.blue .siteportalnav {
  border-bottom: 2px var(--color-main) solid
}

.blue .siteportalnav li a.current {
  background-color: var(--color-main)
}

.blue .sidebarmenu-list .current,
.blue .sidebarmenu-list .current:hover {
  background-color: var(--color-main) !important;
}

.blue .sidebarmenu-list li:hover {
  background-color: #87c2f5 !important
}

.blue .btn-wrap .btn,
.blue .minbtn-wrap .btn {
  background-color: var(--color-main)
}

.blue .btn-wrap,
.blue .minbtn-wrap {
  background-color: var(--color-main)
}

.blue .btn-wrap .btn:hover,
.blue .minbtn-wrap .btn:hover {
  background-color: var(--color-main)
}

.blue .btn-wrap:hover,
.blue .minbtn-wrap:hover {
  background-color: var(--color-main)
}

.green .siteportalnav {
  border-bottom: 2px #42b712 solid
}

.green .siteportalnav li a.current {
  background-color: #42b712
}

.green .sidebarmenu-list .current {
  background-color: #42b712
}

.green .btn-wrap .btn,
.green .minbtn-wrap .btn {
  background-color: #42b712
}

.green .btn-wrap,
.green .minbtn-wrap {
  background-color: #42b712
}

.green .btn-wrap .btn:hover,
.green .minbtn-wrap .btn:hover {
  background-color: #47c510
}

.green .btn-wrap:hover,
.green .minbtn-wrap:hover {
  background-color: #47c510
}

.orange .siteportalnav {
  border-bottom: 2px #000 solid
}

.orange .siteportalnav li a.current {
  background-color: #000
}

.orange .sidebarmenu-list .current {
  background-color: #000
}

.orange .btn-wrap .btn,
.orange .minbtn-wrap .btn {
  background-color: #000
}

.orange .btn-wrap,
.orange .minbtn-wrap {
  background-color: #000
}

.orange .btn-wrap .btn:hover,
.orange .minbtn-wrap .btn:hover {
  background-color: #eb6d13
}

.orange .btn-wrap:hover,
.orange .minbtn-wrap:hover {
  background-color: #eb6d13
}

.red .siteportalnav {
  border-bottom: 2px #000 solid
}

.red .siteportalnav li a.current {
  background-color: #000
}

.red .sidebarmenu-list .current {
  background-color: #000
}

.red .btn-wrap .btn,
.red .minbtn-wrap .btn {
  background-color: #000
}

.red .btn-wrap,
.red .minbtn-wrap {
  background-color: #000
}

.red .btn-wrap .btn:hover,
.red .minbtn-wrap .btn:hover {
  background-color: #ac0404
}

.red .btn-wrap:hover,
.red .minbtn-wrap:hover {
  background-color: #ac0404
}

body,
div,
address,
blockquote,
iframe,
ul,
ol,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
table,
caption,
th,
td,
form,
legend,
fieldset {
  margin: 0;
  padding: 0;
  font-size: 100%
}

ol,
ul {
  list-style: none
}

input.gray {
  font-size: 14px;
  border: 0;
  cursor: pointer;
  background: #e9e4e4 !important;
  color: #000 !important;
  text-align: center
}

input.gray:hover {
  background: #c8c6c7 !important
}

input.mini {
  padding-left: 12px;
  padding-right: 12px;
  height: 23px !important;
  *padding-left: 5px !important;
  *padding-right: 5px !important
}

img,
iframe,
fieldset {
  border: 0
}

*:focus {
  outline: 0
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

caption,
th {
  text-align: left
}

body {
  font-size: 12px;
  line-height: 150%;
  font-family: microsoft yahei, Helvetica, Arial, sans-serif
}

code,
pre {
  font-family: Consolas, "Courier New", monospace
}

input,
button,
select,
textarea {
  font-size: 100%;
  font-family: microsoft yahei, Helvetica, Arial, sans-serif
}

input.text {
  padding: 2px 1px;
  height: 1.4em;
  line-height: 1.4
}

input.text,
textarea {
  border: 1px solid #dcdcdc
}

input.text:focus,
textarea:focus {
  border: 1px solid;
  border-color: #a6cae2 #c7e3f1 #c7e3f1 #a6cae2
}

input.button,
button {
  cursor: pointer;
  overflow: visible
}

textarea {
  overflow: auto
}

label[for],
input[type="button"],
input[type="submit"] {
  cursor: pointer
}

a:link,
a:visited {
  color: #12459c;
  text-decoration: none;
  cursor: pointer
}

a:hover,
a:active {
  text-decoration: underline
}

.clear {
  clear: both;
  height: 0;
  overflow: hidden
}

.clearfix {
  zoom: 1
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  font: 0/0 sans-serif;
  visibility: hidden
}

.container {
  min-width: 1200px;
  margin: 0 auto
}

.toolbar {
  margin-bottom: 18px;
  background: #f9f9f9 repeat-x 0 100%;
  height: 28px;
  border-bottom: 1px #d4d4d4 solid
}

.toolbar-inner {
  width: 1200px;
  margin: auto
}

.toolbar .quicklink,
.toolbar .userbar {
  float: right;
  line-height: 26px;
  white-space: nowrap
}

.toolbar .userbar {
  float: left
}

.userbar a {
  float: left;
  display: inline;
  margin: 0 10px 0 0
}

.userbar a:link,
.userbar a:visited {
  color: #000
}

.userbar a:hover,
.userbar a:active {
  color: #12459c;
  text-decoration: underline
}

.userbar .counts {
  font-size: 83%;
  font-style: normal;
  background: #f30;
  color: #fff;
  padding: 0 .3em
}

* html .userbar .counts {
  position: relative
}

.userbar a.username:link,
.userbar a.username:visited {
  color: #12459c
}

.userbar a.item-expand {
  margin: 0 -7px 0 5px;
  padding: 0 18px 0 0;
  background: url(../images/toolbar_arrow.gif) no-repeat 100% 0
}

.userbar a.hover {
  position: relative;
  z-index: 100;
  background: url(../images/toolbar_arrow.gif) no-repeat 100% -50px
}

.userbar a.item-expand span {
  float: left;
  padding-left: 5px;
  background: url(../images/toolbar_arrow.gif) no-repeat 0 999px
}

.userbar a.hover span {
  background-position: 0 -100px
}

.accesslink {
  float: left;
  white-space: nowrap;
  position: relative;
  z-index: 1
}

.accesslink li {
  float: left;
  position: relative
}

.accesslink a {
  float: left;
  display: inline;
  margin: 0 0 0 10px;
  line-height: 28px
}

.accesslink a:link,
.accesslink a:visited {
  color: #000;
  text-decoration: none
}

.accesslink a:hover,
.accesslink a.active {
  color: #12459c;
  text-decoration: underline
}

.accesslink a.item-expand,
.accesslink a.item-expand span {
  background: url(../images/toolbar_arrow.gif) no-repeat
}

.accesslink a.item-expand {
  margin: 3px -7px 0 5px;
  padding: 0 18px 0 0;
  background-position: 100% 0
}

.accesslink li.hover a.item-expand {
  position: relative;
  z-index: 100;
  background-position: 100% -50px
}

.accesslink a.item-expand span {
  float: left;
  padding-left: 5px;
  background-position: 0 999px
}

.accesslink li.hover a.item-expand span {
  background-position: 0 -100px
}

.accesslink .dropdownmenu-wrap {
  left: 4px;
  top: 21px;
  visibility: hidden
}

.accesslink .dropdownmenu {
  width: 110px !important
}

.accesslink .dropdownmenu-inner {
  border: 1px solid #bbb
}

.accesslink .dropdownmenu a {
  display: block;
  float: none;
  margin: 0;
  padding: 0 10px;
  height: auto;
  line-height: 2
}

.accesslink li.hover .dropdownmenu-wrap {
  visibility: visible
}

.topbar-hiddencontents {
  display: none
}

* html .accesslink a {
  margin-top: 5px
}

.header {
  width: 1200px;
  margin: 0 auto 20px auto
}

.header .brand {
  float: left
}

.header .brand h1 {
  float: left
}

.header .brand h1 a {
  display: block;
  width: auto;
  max-height: 100px;
  overflow: hidden;
  margin-right: 10px
}

.header .brand h2 {
  float: left;
  line-height: 56px;
  font-size: 150%;
  font-weight: 100;
  font-family: "微锟斤拷锟脚猴拷";
  padding-left: 10px
}

.header .brand h2 a:link,
.header .brand h2 a:visited {
  color: #000;
  text-decoration: none
}

.siteportalnav {
  width: 1200px;
  margin: 0 auto;
  background-color: #fafafa
}

.siteportalnav li {
  float: left;
  font-size: 18px;
  margin-right: 5px;
}

.siteportalnav li strong {
  font-weight: 100 !important
}

.siteportalnav li a {
  float: left;
  padding-right: 4px;
  cursor: pointer
}

.siteportalnav li span {
  float: left;
  color: #000;
  padding: 0 10px 0 15px
}

.siteportalnav li strong {
  float: left;
  height: 38px;
  line-height: 38px;
  padding: 0 4px
}

.siteportalnav li a.current span {
  color: #fff
}

.siteportalnav li a:link,
.siteportalnav li a:visited {
  text-decoration: none
}

.subnav {
  width: 1200px;
  margin: 10px auto 10px auto;
  color: #666
}

.subnav a:link,
.subnav a:visited {
  color: #666
}

.main {
  width: 1200px;
  margin: 0 auto
}

.main .content {
  float: right;
  width: 100%;
  background: #fff
}

.main .content-inner {
  margin-left: 135px
}

.main .sidebar {
  float: left;
  width: 125px;
  margin-right: -125px;
  font-size: 16px;
}

.footer {
  width: 1200px;
  margin: 0 auto;
  padding: 20px 0;
  line-height: 1.8;
  text-align: center;
  color: #999;
  background: url(../images/foot_bg.png) no-repeat 50% 0;
  background-position-x: 125px;
}

.footer a:link,
.footer a:visited {
  color: #999
}

.sidebarmenu {
  margin-bottom: 10px
}

.sidebarmenu-list .menu_bg {
  background: url(../images/menu_bg.gif) no-repeat;
  width: 108px;
  height: 25px;
  color: #2c80a6;
  font-weight: bold;
  border-bottom: 1px #a6d2e6 solid
}

.sidebarmenu-list .menu_bg span {
  line-height: 25px;
  margin-left: 30px
}

.sidebarmenu-list {
  border: 1px solid #eaeaea;
  border-width: 1px;
  background: #fafafa
}

.sidebarmenu-list li:hover a,
.sidebarmenu-list .current a {
  color: #fff !important
}

.sidebarmenu-list .current a:hover {
  color: #fff !important
}

.sidebarmenu h3 {
  font-size: 117%;
  margin: 0 15px;
  padding-top: 5px
}

.sidebarmenu ul {
  overflow: hidden;
  zoom: 1
}

.sidebarmenu ul.user {
  padding-bottom: 7px
}

.sidebarmenu ul.corp {
  padding-bottom: 7px;
  border-top: 1px #cad9ea solid;
  padding-top: 5px
}

.sidebarmenu ul li {
  clear: both;
  font-size: 100%;
  padding: 10px 10px 10px 13px;
  text-align: right;
  overflow: hidden;
  *overflow: visible
}

.sidebarmenu ul a {
  float: left;
  padding-left: 23px;
  background-repeat: no-repeat;
  display: block;
  color: #000;
  text-decoration: none
}

.sidebarmenu ul a.extra {
  float: none;
  font-size: 12px;
  padding: 0;
  white-space: nowrap;
  zoom: 1
}

.sidebarmenu ul .unreads {
  font-size: 83%;
  font-weight: normal;
  color: #c00
}

.li_normal {
  background: 0
}

/* 菜单 */
.sidebarmenu-list a{
  display: inline-block;
  width: 100%;
  box-sizing: border-box;
  text-align: left;
}

.sidebarmenu-list .house {
  background-image: url(../images/house.gif)
}

.sidebarmenu-list .website {
  background-image: url(../images/website.gif)
}

.sidebarmenu-list .friend {
  background-image: url(../images/friend.gif)
}

.sidebarmenu-list .pm {
  background-image: url(../images/chat.gif)
}

.sidebarmenu-list .base {
  background-image: url(../images/note.gif)
}

.sidebarmenu-list .pay {
  background-image: url(../images/coins.gif)
}

.sidebarmenu-list .info {
  background-image: url(../images/info.gif)
}

.sidebarmenu-list .album {
  background-image: url(../images/album.gif)
}

.sidebarmenu-list .document {
  background-image: url(../images/share.gif)
}

.sidebarmenu-list .vcard {
  background-image: url(../images/vcard.gif)
}

.sidebarmenu-list .avatar {
  background-image: url(../images/image.gif)
}

.sidebarmenu-list .password {
  background-image: url(../images/password.gif)
}

.sidebarmenu-list .email {
  background-image: url(../images/email.gif)
}

.sidebarmenu-list .phone {
  background-image: url(../images/phone.gif)
}

.sidebarmenu-list .certifycorp {
  background-image: url(../images/user_auth_yes.gif)
}

.sidebarmenu-list .certify {
  background-image: url(../images/user_auth_yes.gif)
}

.sidebarmenu-list .comment {
  background-image: url(../images/comment.gif)
}

.sidebarmenu-list .levelup {
  background-image: url(../images/levelup.gif)
}

.sidebarmenu-list .shoucang {
  background-image: url(../images/shoucang.gif)
}

.sidebarmenu-list .group {
  background-image: url(../images/group.gif)
}

.sidebarmenu-list .coupon {
  background-image: url(../images/coupon.gif)
}

.sidebarmenu-list .shop {
  background-image: url(../images/vcard.gif)
}

.sidebarmenu-list .goods {
  background-image: url(../images/goods.gif)
}

.pwrap {
  margin-bottom: 10px
}

.phead {
  padding-left: 5px;
  border-top: 1px #dcdcdc solid;
  border-left: 1px #dcdcdc solid;
  border-right: 1px #dcdcdc solid
}

.phead-inner {
  padding-right: 5px
}

.phead-inner .phead-inner {
  height: 50px
}

.pwrap-simple .phead {
  background-position: 0 0;
  border-right: 1px #dcdcdc solid
}

h3.ptitle {
  float: left;
  font-size: 18px;
  font-weight: 100;
  line-height: 50px
}

.ptitle span {
  float: left;
  padding-left: 10px
}

.pextra {
  float: right;
  line-height: 50px
}

.pbody {
  padding: 0 10px;
  border: 1px solid #dcdcdc;
  border-width: 0 1px;
  background: #fff
}

.pfoot {
  height: 10px;
  padding-left: 5px;
  border-left: 1px solid #dcdcdc;
  border-bottom: 1px solid #dcdcdc
}

.pfoot p {
  padding-right: 5px;
  border-right: 1px solid #dcdcdc
}

.pfoot b {
  display: block;
  height: 10px;
  font: 0/0 sans-serif;
  overflow: hidden
}

.phead-inner,
.pbody {
  zoom: 1
}

.phead-inner:after,
.pbody:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  font: 0/0 sans-serif;
  visibility: hidden
}

.pagetab-wrap {
  margin-bottom: 10px;
  height: 30px;
  border-bottom: 1px #dcdcdc solid
}

* html .pagetab-wrap {
  overflow: hidden
}

.pagetab {
  float: left;
  padding-left: 10px
}

.pagetab li {
  float: left;
  margin-right: 5px;
  line-height: 30px;
  background-color: #dcdcdc
}

.pagetab a {
  float: left;
  display: block;
  padding-right: 5px;
  cursor: pointer;
  border: 1px #dcdcdc solid;
  border-bottom: 0
}

.pagetab a span {
  float: left;
  height: 30px;
  padding: 0 20px 0 25px;
  background-color: #dcdcdc
}

.pagetab a {
  color: #333;
  text-decoration: none
}

.pagetab a.current {
  background-color: #fff
}

.pagetab a.current span {
  background-color: #fff
}

.pagetab a.current {
  color: #000
}

.formrow .label .form-note {
  font-weight: normal
}

.formrow .captcha img {
  cursor: pointer
}

.formrow .form-note {
  color: #666
}

.formrow .form-tip {
  margin-left: 5px;
  padding: 1px 10px 1px 25px;
  border: 1px solid;
  background-repeat: no-repeat;
  background-position: 0 50%;
  white-space: nowrap;
  display: inline-block
}

.formrow .tip-error {
  color: #c00;
  border-color: #ffe79c;
  background: #fffaea url(../images/error.gif) no-repeat 5px 50%
}

.formrow .tip-success {
  color: #090;
  border-color: #abdc97;
  background: #f5fff1 url(../images/valid.gif) no-repeat 5px 50%
}

.formrow .tip-alert {
  color: #c60;
  border-color: #fae2b9;
  background: #ffffe3 url(../images/alert.gif) no-repeat 5px 50%
}

.formrow {
  zoom: 1
}

.formrow:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  font: 0/0 sans-serif;
  visibility: hidden
}

.btn-wrap,
.minbtn-wrap {
  float: left;
  display: block;
  margin-right: 10px;
  padding-right: 10px
}

.btn-wrap .btn,
.minbtn-wrap .btn {
  float: left;
  height: 31px;
  line-height: 31px;
  overflow: hidden
}

.btn-wrap .button,
.minbtn-wrap .button {
  font-size: 16px;
  float: left;
  display: block;
  height: 31px;
  line-height: 31px;
  padding: 0 5px 0 15px;
  border: 0;
  color: #fff;
  background: transparent;
  white-space: nowrap;
  cursor: pointer
}

.btn-wrap a:link,
.btn-wrap a:visited,
.minbtn-wrap a:link,
.minbtn-wrap a:visited {
  text-decoration: none
}

.btn-disable {
  background-position: 100% -124px
}

.btn-disable .btn {
  background-position: 0 -155px
}

.btn-disable .button {
  color: #999;
  cursor: default
}

.alertmsg,
.infomsg,
.errormsg,
.successmsg {
  margin-bottom: 10px;
  padding: 5px 10px 5px 25px;
  border: 1px solid
}

.alertmsg {
  border-color: #fae2b9;
  background: #ffffe3 url(../images/alert.gif) no-repeat 5px 50%
}

.infomsg {
  border-color: #bedeff;
  background: #f3f8fd url(../images/info.gif) no-repeat 5px 50%
}

.errormsg {
  border-color: #ffe79c;
  background: #fffaea url(../images/error.gif) no-repeat 5px 50%
}

.successmsg {
  border-color: #abdc97;
  background: #f5fff1 url(../images/valid.gif) no-repeat 5px 50%
}

.pagination {
  float: right;
  font-size: 14px
}

.pagination {
  line-height: 26px;
  clear: both;
  height: auto;
  overflow: auto
}

.pagination-inner {
  float: right
}

.pagination a,
.pagination span {
  float: left;
  display: inline;
  margin-right: 2px;
  height: 26px;
  line-height: 26px;
  border: 1px solid #ddd;
  background-color: #fff;
  padding: 2px 8px
}

.pagination a:hover {
  border: 1px #ccc solid;
  font-weight: normal;
  text-decoration: none
}

.pagination span.current {
  border: 1px #c8c8c8 solid;
  background-color: #dcdcdc;
  color: #333;
  font-weight: bold
}

.pagination a.pages-goto:link,
.pagination a.pages-goto:visited {
  background-color: #fff;
  border-color: #c8c8c8
}

.pagination .page_input {
  float: left;
  width: 22px;
  line-height: 20px;
  height: 19px;
  padding: 1px 2px 1px 3px;
  margin-left: 1px;
  border: 1px #ddd solid
}

.pagination .submit_go {
  float: left;
  margin-left: 3px
}

.ajaxloading {
  padding: 10px;
  color: #666;
  white-space: nowrap
}

.ajaxloading span {
  padding-left: 20px;
  background: url(../images/ajaxloading.gif) no-repeat 0 50%
}

.nodata {
  padding: 50px 10px;
  color: #999;
  text-align: center
}

.datatable-caption {
  margin-bottom: 10px
}

.datatable {
  width: 100%;
  margin-bottom: 10px;
}

.datatable td {
  padding: 15px 5px;
  border-bottom: 1px solid #eee;
}

.datatable thead td {
  padding: 5px;
  color: #666;
  border-top: 1px solid #f0f0f0;
  border-bottom: 1px solid #e6e6e6;
  background: #fafafa url(../images/table_head.gif) repeat-x 0 100%;
  white-space: nowrap;
}

.datatable tr.row-even td {
  background-color: #fafafa
}

.systemnotice-wrap {
  margin-bottom: 10px;
  padding-left: 40px;
  background: url(../images/systemnotice.png) no-repeat
}

.systemnotice {
  padding-right: 10px;
  background: url(../images/systemnotice.png) no-repeat 100% -60px
}

.systemnotice-inner {
  height: 30px;
  line-height: 30px;
  overflow: hidden;
  background: url(../images/systemnotice.png) repeat-x 0 -30px
}

.systemnotice .title {
  float: left;
  color: #f60;
  margin-right: 10px
}

.systemnotice .forumnotice {
  float: left
}

.systemnotice .forumnotice .date {
  color: #999
}

.adwrap {
  margin-bottom: 10px
}

.accountinfo .ptitle span {
  padding-left: 60px;
  background: url(../images/panel_icon_1.gif) no-repeat 0 50%
}

.account-notify {
  float: left;
  display: inline;
  line-height: 50px;
  margin-left: 20px
}

.account-notify a {
  margin-right: 20px
}

.account-notify .count {
  color: #c00
}

.account-notify a:link,
.account-notify a:visited {
  color: #666
}

.accountinfo-dock {
  padding-left: 80px;
  padding-right: 200px
}

.accountinfo-dock .account-avatar {
  float: left;
  display: inline;
  width: 56px;
  margin: 5px 0 0 -75px
}

.accountinfo-dock .account-avatar a {
  float: left;
  position: relative;
  padding: 3px;
  border: 1px solid #dcdcdc;
  background: #fff
}

.accountinfo-dock .account-avatar .avatar-change {
  position: absolute;
  top: 2px;
  right: 2px;
  width: 11px;
  height: 11px;
  overflow: hidden;
  text-indent: -9999px;
  /* background: url(../images/avatar_edit.gif) no-repeat; */
  visibility: hidden
}

.accountinfo-dock .account-avatar a:hover .avatar-change {
  visibility: visible
}

.accountinfo-dock .account-avatar a:hover {
  cursor: pointer
}

.accountinfo-dock .account-avatar img {
  display: block
}

.account-uesrinfo {
  margin-bottom: 5px
}

.account-uesrinfo .account-name {
  font-size: 150%;
  font-weight: bold;
  margin-right: 5px
}

.account-uesrinfo .account-id {
  color: #ccc;
  margin-right: 10px
}

.account-uesrinfo .account-phoneauth-no {
  margin-right: 10px;
  padding-left: 20px;
  background: url(../images/phone_auth_no.gif) no-repeat 0 50%;
  zoom: 1
}

.account-uesrinfo .account-phoneauth-yes {
  color: #666;
  margin-right: 10px;
  padding-left: 20px;
  background: url(../images/phone_auth_yes.gif) no-repeat 0 50%;
  zoom: 1
}

.account-uesrinfo .account-nameauth-no {
  margin-right: 10px;
  padding-left: 20px;
  background: url(../images/user_auth_no.gif) no-repeat 0 50%;
  zoom: 1
}

.account-uesrinfo .account-nameauth-yes {
  color: #666;
  margin-right: 10px;
  padding-left: 20px;
  background: url(../images/user_auth_yes.gif) no-repeat 0 50%;
  zoom: 1
}

.account-quicktools {
  float: right;
  width: 298px;
  display: inline;
  margin-right: -200px
}

.account-baseinfo,
.account-track {
  margin-bottom: 5px;
  color: #666
}

.account-baseinfo {
  color: #333
}

.account-baseinfo span,
.account-track span {
  margin-right: 30px
}

.dialog {
  position: absolute;
  padding: 5px;
  background: rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#22000000, endColorstr=#22000000)
}

.dialog-inner {
  background: #f6fbff;
  border: 1px solid #779cb0
}

.dropdownmenu-wrap {
  position: absolute;
  margin: 3px 0 0 3px;
  z-index: 10;
  background: transparent url(../images/shadow.png)
}

.dropdownmenu {
  position: relative;
  top: -2px;
  left: -2px;
  width: 150px;
  background: #fff
}

.dropdownmenu-list,
.dropdownmenu-inner {
  padding: 1px;
  border: 1px solid #bbb;
  zoom: 1
}

.dropdownmenu a:link,
.dropdownmenu a:visited {
  color: #000
}

.dropdownmenuloader {
  text-align: center;
  padding: 40px 10px 20px 10px;
  color: #999;
  background: url(../images/ajaxloading.gif) no-repeat 50% 20px
}

.menu-setting .dropdownmenu {
  width: 160px
}

.menu-setting .dropdownmenu-inner {
  padding: 10px;
  border: 1px solid #bbb
}

.menu-setting .menu-setting-account {
  margin-bottom: 5px;
  padding-bottom: 7px;
  line-height: 28px;
  border-bottom: 1px dashed #ddd
}

.menu-setting .menu-setting-account .avatar {
  float: left;
  margin-right: 10px
}

.menu-setting .menu-setting-account .avatar img {
  float: left;
  padding: 1px;
  border: 1px solid #e6e6e6
}

.menu-setting .menu-setting-account .visible,
.menu-setting .menu-setting-account .invisible {
  margin-right: 5px;
  padding-left: 16px;
  background: url(../images/ueser_invisible.gif) no-repeat 0 50%
}

.menu-setting .menu-setting-account .visible {
  background-image: url(../images/ueser_visible.gif)
}

.menu-setting .menu-setting-list li {
  float: left;
  line-height: 1.8;
  width: 49.9%
}

.menu-setting .menu-setting-list a {
  white-space: nowrap
}

.menu-setting .menu-setting-list a:link,
.menu-setting .menu-setting-list a:visited {
  color: #000
}

.popupbubble {
  margin: 0;
  padding-top: 16px;
  background: transparent url(../images/popup_bubble.png) no-repeat
}

.popupbubble .dropdownmenu {
  position: static;
  width: 253px;
  padding-bottom: 10px;
  background: transparent url(../images/popup_bubble.png) no-repeat -600px 100%
}

.popupbubble .dropdownmenu-inner {
  padding: 0;
  border: 0;
  background: transparent url(../images/popup_bubble.png) repeat-y -300px 0
}

.menu-notice .noticelist,
.menu-message .messagelist {
  padding: 0 12px 0 9px;
  overflow: hidden
}

.menu-notice .noticelist li,
.menu-message .messagelist li {
  margin: -1px 0 5px 0;
  padding-top: 5px;
  border-top: 1px solid #e8dfbd
}

.menu-notice .noticelist .date {
  font-size: 92%;
  color: #999
}

.menu-notice .noticelist .action {
  color: #999;
  text-align: right
}

.menu-notice .noticelist .action a:link,
.menu-notice .noticelist .action a:visited,
.menu-notice .noticelist .entry a:link,
.menu-notice .noticelist .entry a:visited,
.menu-message .messagelist .msgignore:link,
.menu-message .messagelist .msgignore:visited {
  color: #12459c
}

.menu-notice .noticelist-nodata {
  padding: 20px;
  text-align: center;
  color: #999
}

.menu-message .messagelist li {
  padding: 5px 0 0 40px
}

.menu-message .messagelist .avatar {
  float: left;
  display: inline;
  width: 32px;
  margin: 3px 0 0 -40px
}

.menu-message .messagelist .avatar img {
  background: #fff;
  padding: 3px;
  border: 1px solid #f0f0f0
}

.menu-message .messagelist .entry {
  float: left;
  width: 100%
}

.menu-message .messagelist .name {
  float: left;
  font-weight: bold;
  margin-right: 5px
}

.menu-message .messagelist .unread {
  float: left;
  font-weight: bold;
  color: #c00
}

.menu-message .messagelist .date {
  float: right;
  color: #999
}

.menu-message .messagelist .summary {
  float: left;
  clear: both;
  width: 100%
}

.menu-message .messagelist .lastmsg {
  float: left
}

.menu-message .messagelist .msgignore {
  float: right
}

.menu-message .messagelist-nodata {
  padding: 20px;
  text-align: center;
  color: #999
}

.messagemenu-link {
  position: relative;
  bottom: -6px;
  margin: 0 3px 0 1px;
  width: 248px;
  height: 26px;
  line-height: 26px;
  border-top: 1px solid #dfc97f;
  background: url(../images/popup_bubble.png) no-repeat -901px 0
}

.messagemenu-link a:link,
.messagemenu-link a:visited {
  color: #c00;
  text-decoration: none
}

.messagemenu-link a span {
  margin: 0 8px
}

.messagemenu-link a:hover span {
  text-decoration: underline
}

.messagemenu-link .link-ignore {
  float: left;
  width: 80px;
  margin-right: 30px
}

.messagemenu-link .link-more {
  float: right;
  width: 80px;
  text-align: right
}

.messagemenu-link .link-expand {
  float: left;
  width: 28px;
  overflow: hidden;
  text-indent: -9999px;
  background: url(../images/bubble_down.gif) no-repeat 50% 0
}

.fbold,
.fred,
.refreshed {
  display: block;
  padding: 0 5px;
  float: left !important;
  font-size: .75em;
  margin-top: 4px
}

.refreshed {
  background-color: #66c465;
  color: white
}

.fred {
  background-color: #f60;
  color: white
}

.fbold {
  background-color: #979696;
  color: white
}

.current_action_money {
  margin: 5px 0 10px 0;
  background-color: #f5fbff;
  padding: 5px 10px;
  border: 1px #cadcea solid
}

.upgradetd {
  background: #ebf7ff;
  padding: 8px 9px;
  margin: 0 0 10px 0
}

.crumbnav {
  background: url(../images/loc.gif) no-repeat 1px 2px;
  padding-left: 20px
}

.faceview {
  text-align: center;
  padding-top: 15px;
  overflow: hidden;
  border-bottom: 1px #cad9ea solid;
  padding-bottom: 15px;
  font-weight: 100
}

.faceview .img img {
  border: 1px #ddd solid
}

.dataline {
  border-bottom: 1px #eee solid;
  width: 100%;
  height: auto;
  overflow: auto;
  padding: 10px 0
}

.dataline span.l {
  width: 100px;
  display: block;
  font-weight: bold;
  float: left
}

.dataline span.r {
  float: left
}

.endline {
  width: 100%;
  height: auto;
  padding: 10px 0
}

.highlightbox {
  border: 3px #e4facf solid;
  width: 100%
}

.highlightbox td {
  background-color: #fff;
  border-left: 1px #e4facf solid;
  border-bottom: 1px #e4facf solid
}

.highlightborder {
  width: 500px;
  height: auto;
  overflow: auto;
  border: 1px #693 solid
}

.albumlist {
  clear: both;
  padding: 10px 0 0 0;
  width: auto;
  height: auto;
  overflow: auto
}

.albumlist h3 {
  padding: 10px 0 5px 0;
  text-align: left
}

.albumlist p {
  padding: 0 0 10px 0;
  line-height: 200%
}

.albumlist ul li {
  padding: 0 0 10px 0;
  line-height: 200%
}

.albumlist .li {
  width: 125px;
  height: 180px;
  float: left;
  margin: 0 20px 5px 0;
  border-bottom: 1px #ccc solid
}

.albumlist .li a.box {
  padding: 4px 2px 1px 2px;
  border: solid 1px #CCC;
  width: 120px;
  height: 125px;
  display: block;
  clear: both;
  text-align: center
}

.imgnum {
  background: #6eb00e;
  color: #fff;
  border: 1px solid #0e8108;
  height: 12px;
  display: inline-block;
  line-height: 12px;
  overflow: hidden;
  font-family: 锟斤拷锟斤拷;
  vertical-align: middle;
  margin: 0 3px 1px;
  padding: 1px
}

input.postinfo {
  background: url(../images/postinfo.gif) no-repeat;
  width: 68px;
  height: 20px;
  border: 0;
  color: #fff;
  font-size: 12px;
  text-align: center;
  line-height: 20px;
  color: #f30;
  cursor: pointer;
  margin-left: 10px;
  margin-top: 9px
}

.value a {
  text-decoration: underline
}

.t1 {
  font-size: 18px;
  font-family: "microsoft yahei";
  line-height: 25px
}

.t2 {
  font-size: 12px;
  color: #333;
  line-height: 25px
}

.t3 {
  font-size: 12px;
  color: #585858;
  margin-top: 5px
}

.statistics-list .cli {
  line-height: 2.2;
  white-space: nowrap;
  width: 49%;
  float: left
}

.statistics-list li.myurl,
.statistics-list li.allowfiletypes {
  width: 100%
}

.statistics-list .label {
  margin-right: 5px
}

.statistics-list .value a {
  font-weight: bold
}

.statistics-list .value-yes {
  padding-left: 16px;
  color: #fff;
  background: url(../images/valid.gif) no-repeat 0 50%
}

.statistics-list .value-no {
  padding-left: 16px;
  color: #fff;
  background: url(../images/invalid.gif) no-repeat 0 50%
}

.statistics-list li.allowfiletypes .value {
  text-transform: uppercase
}

.counttable {
  overflow: auto;
  font-size: 14px;
  widows: 100%
}

.counttable .cli {
  border: 1px #ddd solid;
  margin-bottom: 7px;
  margin-right: 8px
}

.counttable .cli .label {
  width: 70px;
  display: block;
  float: left;
  background-color: #f2f2f2;
  padding: 5px 0 5px 10px
}

.counttable .cli .value {
  width: 320px;
  display: block;
  float: left;
  padding: 5px
}

.noborder {
  border: none !important
}

.xinfabu {
  border-bottom: 1px solid #dcdcdc;
  border-right: 1px solid #dcdcdc;
  margin-top: 10px;
  border-collapse: collapse
}

.xinfabu td {
  padding: 10px;
  line-height: 24px;
  border-top: 1px solid #dcdcdc;
  border-left: 1px solid #dcdcdc;
  color: #8a8a89;
  vertical-align: top
}

.xinfabu .xintit td {
  padding: 0;
  height: 24px;
  background: #f5f5f5;
  color: #999
}

.xinfabu .xintit td span {
  margin-right: 20px
}

.xinfabu .xintit td span.xthpic {
  background-position: 0 -30px;
  width: 5px;
  height: 5px;
  float: left;
  margin-top: -1px;
  margin-left: -1px;
  margin-right: 11px;
  overflow: hidden;
  position: relative
}

.xinfabu td .img {
  float: left;
  margin: 2px 10px 0 5px;
  width: 100px;
  height: 75px
}

.xinfabu td .img img {
  width: 100px;
  height: 75px
}

.xinfabu td .t {
  line-height: 20px;
  vertical-align: model
}

.xinfabu td a.c80,
.c80 {
  color: gray
}

.xinfabu td a:hover {
  color: red;
  text-decoration: none
}

.xinfabu td .a_xq1 {
  color: #8a8a89
}

.xinfabu td {
  width: 270px
}

.xinfabu .xintit td {
  width: 100%
}

.xinfabu td.t {
  width: 330px
}

.xinfabu td.w1 {
  width: 120px
}

.xinfabu td.w1 p {
  float: left;
  white-space: nowrap
}

.xinfabu td .c_ccc {
  color: #ccc;
  margin: 0 5px;
  font-size: 14px;
  vertical-align: middle
}

.xinfabu td .title {
  position: relative;
  width: 100%;
  float: left
}

.xinfabu td .txq {
  position: absolute;
  width: 260px;
  padding-top: 2px;
  top: 56px;
  left: 115px;
  overflow: hidden
}

.xinfabu td .xsitxt {
  padding-top: 5px;
  padding-left: 19px;
  line-height: 20px
}

.xinfabu .infotdno td {
  padding: 0 10px;
  border-top: 0
}

.xinfabu .infotdno td iframe {
  margin: 0;
  padding: 0;
  float: left
}

.xthpic,
.update,
.xianshi,
.deleted,
.transac,
.examine,
.refresh a,
.sticky a,
.extension a,
.refresh span,
.sticky span,
.extension span,
.jingpin,
.Promotion {
  background: url(../images/logpic.gif) no-repeat;
  display: inline-block;
  overflow: hidden
}

.update {
  background-position: 0 -47px;
  padding-left: 17px;
  position: absolute;
  bottom: 0;
  right: 5px
}

.xianshi,
.deleted,
.transac,
.examine {
  background-position: -7px -30px;
  width: 14px;
  height: 14px;
  float: left;
  margin: 5px 5px 0 0
}

.deleted {
  background-position: -23px -30px
}

.transac {
  background-position: -39px -30px
}

.examine {
  background-position: -55px -30px
}

.Promotion {
  background-position: 0 -135px;
  margin-left: -1px;
  display: inline-block
}

.refresh,
.sticky,
.extension {
  margin-left: 10px;
  display: inline-block
}

.refresh a,
.sticky a,
.extension a,
.refresh span,
.sticky span,
.extension span,
.Promotion {
  padding-left: 20px;
  width: 50px;
  white-space: nowrap;
  overflow: hidden
}

.refresh a,
.refresh span {
  background-position: -71px -37px
}

.refresh a:hover {
  background-position: -71px -96px
}

.sticky a,
.sticky span {
  background-position: -73px -56px
}

.sticky a:hover {
  background-position: -73px -116px
}

.extension a,
.extension span {
  background-position: -73px -76px
}

.extension a:hover {
  background-position: -73px -136px
}

.lmenu li i.icon-tel {
  top: 9px;
  left: 20px;
  width: 12px;
  height: 9px;
  background-position: 0 -96px;
  *top: 10px
}

.prico {
  border-collapse: collapse
}

.prico td.w1 {
  width: 150px
}

.prico td.w1 span,
.prico td.w1 span a,
.prico td.w1 span span {
  float: left
}

.prico .refresh,
.prico .sticky {
  margin-left: 0
}

.prico .precision a,
.prico .precision span {
  background-position: -71px -158px
}

.prico .precision a:hover {
  background-position: -71px -180px
}

.prico .precision a.on {
  background-position: -71px -180px
}

i.new {
  width: 23px;
  height: 11px;
  background: url(../images/new_icon.gif) no-repeat;
  display: inline-block;
  *zoom: 1;
  *display: inline;
  vertical-align: middle
}

.czfr {
  float: right;
  text-align: right
}

.xinfabu .xintit td span.czfr {
  margin-right: 10px
}

.xinxi-guanli-box {
  margin-bottom: 10px;
  margin-top: 10px
}

.xinxi-guanli-box table.basetb.f12 a {
  font-size: 12px
}

.xinxi-guanli-box table.basetb.f12 span b {
  font-weight: 400;
  color: #666
}

.xinxi-guanli-box table.basetb.f12 td {
  border-bottom: 1px dashed #f1f1f1
}

.xinxi-guanli-box table.basetb.f12 tr.infotdno td {
  border-bottom: 0
}

.xinxi-guanli-box table.basetb.f12 tr.bn td {
  border-bottom: 0
}

.xinxi-right {
  padding-top: 4px
}

.xinxi-right a {
  float: left;
  display: block;
  padding: 0 20px 0 20px
}

.checkbox {
  vertical-align: middle;
  margin-right: 6px;
  border: 1px #ddd solid
}